» Ubuntu » Packages

Error

two or more packages specified (uddi4j quantal)